html { margin:0px; padding:0px; border:none; } 

body {margin:0px; background-color:#FFFFFF; text-align: center}

img
{
    border: none;
}

div#outer{ 
				width:918px; 
				padding:0px; 
				border:none; 
				margin: 0px; 
				background:url(../images/main/main-back.gif) repeat-y;
				}
div#topbanner{ 
				padding:0px; 
				border:none; 
				margin:0px; 
				width:918px;
				height:279px;
				background:url(../images/main/top-back.gif);
				}
div#topbox{ 
				width:500px; 
				height:157px; 
				padding-top:7px
				}
div#logobox{ 
				width:168px; 
				height:123px; 
				margin-top:20px; 
				margin-left:30px
				}
div#news{ 
				padding:0px; 
				border:none; 
				margin:0px; 
				width:246px;
				height:611px;
				background:url(../images/main/news-back.gif);
				}
div#newsdet{ 
				padding:0px; 
				border:none; 
				margin:0px; 
				width:200px;
				height:507px;
				margin-left:45px;
				padding-top:60px;
				}
div#newsfoot{ 
				padding:0px; 
				border:none; 
				margin:0px; 
				width:246px;
				height:44px;
				background:url(../images/main/news-foot.gif);
				}
div#wrapper{ 
				width:848px; 
				}
div#pageContent{ 
				margin:0px; 
				}
div#coverpanel {
		width:562px; 
		background:url(../images/main/cover-panel-back.gif);
		height:87px;
}
div#coverwords {
		padding-left:180px; 
		padding-top:25px; 
		text-align:left;
		padding-right:20px;
}

div#insidepanel {
		width:808px; 
		background:url(../images/main/inside-panel-back.gif);
		margin:0px; 
		padding:0px;
		border-top:1px solid #D7EAEF
}
div#blankpanel {
		width:808px; 
		background:url(../images/main/blank-panel-back.gif);
		margin:0px; 
		padding:0px;
		border-top:1px solid #D7EAEF
}

div#blankpanelpress {
		width:808px; 
		background:url(../images/main/blank-panel-backp.gif);
		margin:0px; 
		padding:0px;
		border-top:1px solid #D7EAEF
}

div#quotesquare {
border:1px solid #FFFFFF; padding:10px; margin:0 0 10px 0;
-o-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.2);
-icab-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.2);
-khtml-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.2);
-webkit-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.2);
box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.2);

-o-border-radius: 6px 6px 6px 6px;
-icab-border-radius: 6px 6px 6px 6px;
-khtml-border-radius: 6px 6px 6px 6px;
-moz-border-radius: 6px 6px 6px 6px; 
-webkit-border-bottom-right-radius: 6px; 
-webkit-border-bottom-left-radius: 6px;
-webkit-border-top-right-radius: 6px; 
-webkit-border-top-left-radius: 6px;

border-radius: 6px 6px 6px 6px;
}
div#quotesquarex {
border:1px solid #368FA8; padding:4px; margin:0 0 10px 0;
-o-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.2);
-icab-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.2);
-khtml-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.2);
-webkit-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.2);
box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.2);

-o-border-radius: 6px 6px 6px 6px;
-icab-border-radius: 6px 6px 6px 6px;
-khtml-border-radius: 6px 6px 6px 6px;
-moz-border-radius: 6px 6px 6px 6px; 
-webkit-border-bottom-right-radius: 6px; 
-webkit-border-bottom-left-radius: 6px;
-webkit-border-top-right-radius: 6px; 
-webkit-border-top-left-radius: 6px;

border-radius: 6px 6px 6px 6px;
}
div#blankpanelptxt {
		width:808px; 
		background:url(../images/main/blank-panel-backx.gif) repeat-y ;
		margin:0px; 
		padding:0px;
		border:0px;
}

div#blankpaneltxt {
		padding:0px 10px 10px 16px; 
		margin:0px;
		width:760px;
		font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		line-height: 15px;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		color: #FFFFFF;
		text-decoration: none;
		text-align:left;
}
div#blankpaneltxt2 {
		padding:0px 10px 0px 16px; 
		margin:0px;		
		width:760px;
		font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		line-height: 15px;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		color: #FFFFFF;
		text-decoration: none;
		text-align:left;
}
div#teampanel {
		width:808px; 
		background:url(../images/main/team-panel-back.gif);
		margin:0px; 
		padding:0px;
		border-top:1px solid #D7EAEF
}
div#logopanel {
		width:110px; 
		float:right;
		text-align:center;
		padding-top:30px;
}
div#blackline	{
		height:1px;
		background:#CCCCCC;
		margin:10px 0 10px 0;}
		
div#teampic {
		width:147px; 
		height:164px; 
		float:right;
		margin-right:25px;
		margin-top:25px;
		margin-left:10px;
}
div#coverpimg {
		float:right; 
		border:none;
		margin:10px 20px 0 0;
}

div#coverptxt {
		padding:9px 0 0 6px; 
		width:400px;
		font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		line-height: 15px;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		color: #FFFFFF;
		text-decoration: none;
		text-align:left;
}
div#insidepaneltxt {
		padding:0px 10px 10px 16px; 
		width:600px;
		font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		line-height: 15px;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		color: #FFFFFF;
		text-decoration: none;
		text-align:left;
}

div#teampaneltxt {
		padding:0px 10px 10px 16px; 
		width:550px;
		font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		line-height: 15px;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		color: #FFFFFF;
		text-decoration: none;
		text-align:left;
}
.coverphead	{
	font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	text-align:left;
}
div#wrapper ul {
	font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	text-align:left;
	}	
div#wrapper ul li {
	list-style-image: url(../images/main/bulletwhite.gif);
	margin:0px;	
	padding-bottom:10px;
	}	

div#bottombit{ 
	width:918px;
	height:170px;
	background:url(../images/main/bottom-back.gif);
	text-align:left;
}

p  {
		font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		line-height: 15px;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		color: #FFFFFF;
		text-decoration: none;
		text-align:left;
}

.bodytxt {
		font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		line-height: 15px;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		color: #FFFFFF;
		text-decoration: none;
		text-align:left;
}
.bluetxt {
	font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #7CBBCA;
	text-decoration: none;
	text-align:left;
}
.covebluesmall {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #7CBBCA;
	text-decoration: none;
	text-align:left;
}
.covebluelarge {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height: 26px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #7CBBCA;
	text-decoration: none;
	text-align:left;
}
.insideheadbig {
	font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #7CBBCA;
	text-decoration: none;
	text-align:left;
}
.insidebluesmall {
	font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #7CBBCA;
	text-decoration: none;
	text-align:left;
}

.insidebluelarge {
	font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #7CBBCA;
	text-decoration: none;
	text-align:left;
}

.bodybig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #777777;
	text-decoration: none;
}
.bodysmall {
	font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #777777;
	text-decoration: none;
	text-align:left;
}


	h1 {
		font-family:verdana, arial, sans-serif;
		font-size:16px;
		padding-top:15px;
		color:#FFFFFF;
		font-weight: bold;
		text-align:left;
		}
	h5 {
		font-family:verdana, arial, sans-serif;
		font-size:16px;
		padding:0px;
		margin:0px;
		color:#FFFFFF;
		font-weight: bold;
		text-align:center;
		}		
.titlebig {
		font-family:verdana, arial, sans-serif;
		font-size:16px;
		color:#FFFFFF;
		font-weight: bold;
		text-align:center;
		}	
.blocktext {
		font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
		font-size: 10px;
		font-style: normal;
		line-height: 16px;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		color: #FFFFFF;
		text-decoration: none;
		text-align:left;
		}			
	h2 {
		font-family:verdana, arial, sans-serif;
		font-size:14px;
		padding-top:5px;
		color:#FFFFFF;
		font-weight: bold;
		text-align:left;
		font-style: italic;
		}
	h3 {
		font-family:verdana, arial, sans-serif;
		font-size:12px;
		padding-top:5px;
		color:#FFFFFF;
		font-weight: bold;
		text-align:left;
		font-style: normal;
		border-bottom:1px solid #CCCCCC;
	}
	h4 {
		font-family:verdana, arial, sans-serif;
		font-size:13px;
		padding-top:5px;
		color:#FFFFFF;
		font-weight: bold;
		text-align:left;
		font-style: normal;
		}	
.reg {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFF99;
	text-decoration: underline;
}
a.reg:link
{
    font-weight: normal;
    font-size: 11px;
    color: #FFFF99;
    text-decoration: underline
}
a.reg:visited
{
    font-weight: normal;
    font-size: 11px;
    color: #FFFF99;
    text-decoration: underline
}
a.reg:hover
{
    font-weight: normal;
    font-size: 11px;
    color: #FFCC33;
    text-decoration: underline
}
a.reg:active
{
    font-size: 11px;
    color: #FFFF99;
    text-decoration: none
}
.regsmall {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 9px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #777777;
	text-decoration: none;
}
a.regsmall:link
{
    font-weight: normal;
    font-size: 9px;
	color: #777777;
	text-decoration: none;
}
a.regsmall:visited
{
    font-weight: normal;
    font-size: 9px;
	color: #777777;
	text-decoration: none;
}
a.regsmall:hover
{
    font-weight: normal;
    font-size: 9px;
    color: #777777;
    text-decoration: underline
}
a.regsmall:active
{
    font-size: 9px;
	color: #777777;
	text-decoration: none;
}
.regblue {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
    color: #7CBBCA;
    text-decoration: none
}
a.regblue:link
{
    font-weight: normal;
    font-size: 11px;
    color: #7CBBCA;
    text-decoration: none
}
a.regblue:visited
{
    font-weight: normal;
    font-size: 11px;
    color: #7CBBCA;
    text-decoration: none
}
a.regblue:hover
{
    font-weight: normal;
    font-size: 11px;
    color: #7CBBCA;
    text-decoration: underline
}
a.regblue:active
{
    font-weight: normal;
    font-size: 11px;
    text-decoration: none
}